/**
 * description: js根文件
 * create time: 2006-12-22 11:45:59
 * @version $Id: home.js 36 2011-06-21 03:06:41Z liqt $
 * @author LiQintao(leeqintao@gmail.com)
 */
// 自动将页面的第一个表单(form)的第一个非readonly和非disabled的input输入框/密码框置为输入焦点
function focusFirst()
{
	if (document.forms.length > 0 && document.forms[0].elements.length > 0)
	{
		for(var i=0; i<document.forms[0].elements.length;i++)
		{
			if ((document.forms[0].elements[i].type == "text" || document.forms[0].elements[i].type == "password")&& document.forms[0].elements[i].readOnly != true && document.forms[0].elements[i].disabled != true)
			{
				document.forms[0].elements[i].focus();
				break;
			}
		}
	}
}
